body {
     margin: 16px 0px 16px 0px;
     background-color: #E9E9E9;
     text-align: center;  
        }

a {
     text-decoration: underline;
        }

a:link {
      color: #0052C2;
        }

a:visited {
      color: #0052C2;
        }

a:active {
      color: #999999;
        }

a:hover {
      color: #999999;
        }

h1, h2, h3 {
        margin: 0px;
        padding: 0px;
        font-weight: normal;
        }

#container {
        line-height: 140%;
        margin-right: auto;
        margin-left: auto;
        text-align: left;
        padding: 6px;
        width: 800px;
        background-color: #FFFFFF;
        border: 2px solid #D2D2D2;
        }

#banner {
        	font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        color: #999999;
        background-color: #FFFFFF;
        text-align: left;
        padding:15px;
        line-height:130%;
        }

a#banner-img {
        display: none;
        }


#banner a {
        color: #0052C2;
        text-decoration: none;
        }

#banner a:link {
      color: #0052C2;
        }

#banner a:visited {
      color: #0052C2;
        }

#banner a:active {
      color: #999999;
        }

#banner a:hover {
      color: #999999;
        }

#banner h1 {
        font-size: 32px;
        font-weight: bold;      
        padding-top:8px;
        padding-bottom:10px;
        }

#banner h2 {
        font-size: 11px;
        color: #999999;
        }


#right {
        float: left;
        width: 190px;
        background-color: #FFFFFF;
        overflow: hidden;
        padding-right:10px;
        }

#center {
        float: left;
        width: 600px;
        overflow: hidden;
        }

.content {
        padding: 15px 15px 5px 15px;
        background-color: #FFFFFF;
        color: #000000;
        font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        font-size: 12px;
        }

.sidebar {
        padding-top: 15px;
        }

.content p {
        color: #000000;
        font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        font-size: 12px;
        font-weight: normal;
        line-height: 140%;
        text-align: justify;
        margin-bottom: 10px;
        }

.content blockquote {
        color: #999999;
        line-height: 140%;
        background-color: #E9E9E9;
        padding: 6px;
        }

.content li {
        line-height: 150%;
        }

.content h2 {
        color: #999999;
        font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        font-size: 12px;
        text-align: left;
        font-weight: bold;
        margin-bottom: 2px;
        }

 .content h2 A  {
  color: #999999;
  text-decoration: none;
  }
  .content h2 A:link {
  color: #999999;
  text-decoration: none;
  }
  .content h2 A:visited {
  color: #999999;
  text-decoration: none;
  }
  .content h2 A:active {
  color: #000000;
  text-decoration: none;
  }
  .content h2 A:hover {
  color: #000000;
  text-decoration: none;
  } 	


.content h3 {
        color: #0052C2;
        font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        font-size: 16px;
        text-align: left;
        font-weight: bold;
        margin-bottom: 10px;     
        }

 .content h3 A  {
  color: #0052C2;
  text-decoration: none;
  }
  .content h3 A:link {
  color: #0052C2;
  text-decoration: none;
  }
  .content h3 A:visited {
  color: #0052C2;
  text-decoration: none;
  }
  .content h3 A:active {
  color: #999999;
  text-decoration: none;
  }
  .content h3 A:hover {
  color: #999999;
  text-decoration: none;
  } 	


.content p.posted {
        color: #0052C2;
        font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        font-size: 10px;
        text-align: right;
        margin-bottom: 23px;
        line-height: normal;
        
        }

.sidebar h2 {
        color: #000000;
        font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        font-size: x-small;
        text-align: left;
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: .1em;       
        }

.sidebar ul {
        padding-left: 0px;
        margin: 0px;
        margin-bottom: 20px;
        }

.sidebar li {
        color: #000000;
        font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        font-size: 10px;
        text-align: left;
        line-height: 150%;
        margin-top: 10px;
        list-style-type: none;
        }

.sidebar img {
        border: 5px solid #FFFFFF;
        }

.photo {
        text-align: right;
        margin-bottom: 20px;
        }

.link-note {
       	font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        font-size: 10px;
        line-height: 150%;
        text-align: left;
        padding: 2px;
        margin-bottom: 15px;
        }

.powered {
       	font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
        font-size: 10px;
        font-weight:bold;
        line-height: 150%;
        letter-spacing: .1em;
        text-align: center;
        width: 100%;
        color: #000000;
        padding: 4px;
        background: #FFFFFF;
        border: 1px solid #E9E9E9;
        text-transform: uppercase;
        }

.powered a {
     text-decoration: none;
        }

.powered a:link {
      color: #0052C2;
        }

.powered a:visited {
      color: #0052C2;
        }

.powered a:active {
      color: #999999;
        }

.powered a:hover {
      color: #999999;
        }



#comment-data {
        float: left;
        width: 180px;
        padding-right: 15px;
        margin-right: 15px;
        text-align: left;
        border-right: 1px dotted #999999;
        }

textarea[id="comment-text"] {
        width: 80%;
        }

.forminputmain {
	font-size: 9pt;
	font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
	color: #333444;
	background: #E9E9E9;
        padding:1px;
	border: 1px solid #999999;
        margin-top: 2px;
        margin-bottom: 2px;
}

.forminput {
	font-size: 10pt;
	font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
	color: #333444;
	background: #E9E9E9;
        padding: 2px;
	border: 1px solid #999999;
        margin-top: 2px;
        margin-bottom: 2px;
}

#AuthorImage {
        float: left;
        width: 60px;
        height: auto;
        font-size: 10px;
        text-transform:uppercase;
        font-weight:bold;
	font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
	color: #999999;
        text-align:left;
        background-color: transparent;
        overflow: hidden;
        padding-right:10px;
        padding-bottom:3px;
        line-height:120%;
        letter-spacing: .1em; 
        overflow: hidden;       
}